@charset "UTF-8";
#contents-top {
	float: left;
	width: 620px;
/*
	margin-top: 15px;
*/
	margin-right: 10px;
}
/*
#contents-top:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
*/
/* ↓最新FEATURES & 最新NEWS共通↓*/
#contents-top article {
	overflow: hidden;
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom:1px dotted #333;
	/*
	width: 620px;
	float: left;
	*/
}

#contents-top time.entry-date {
	clear:both; 	
	float:left;
	margin-right: 20px;
	/*タイトルとの縦位置合わせ*/
	height: 20px;
	line-height: 20px;
/*
	width:160px;
	padding:3px 20px 4px 0;
	padding-bottom:15px;
	margin-right:-1px;
	border-right:1px solid #999;
	position:relative;
*/
}

#contents-top h3.update-title {
	float: left;
	*float:none;
	*width:auto;
	/*日付との縦位置合わせ*/
	height: 20px;
	line-height: 20px;
	/*1列以内の文字制限*/
	width: 470px;
	white-space: nowrap;  
 	overflow: hidden;  
 	text-overflow: ellipsis;  
 	-webkit-text-overflow: ellipsis;  
 	-o-text-overflow: ellipsis;
 	/* 通常h3の設定をリセット */
 	background: none;
 	padding: 0;
 	border-bottom: 0;
 	margin: 0;
/*
	width:519px;
	padding:3px 0 15px 20px;
	border-left:1px solid #999;
	margin-left:0;
*/
}
/*
#contents-top article img {
	margin: 0 auto;
	padding: 2px;
	background-color: #fff;	
}
*/
/*
#contents-top article p {
    font-size: 70%;
	height: 41px;
	margin-top: 3px;

}
*/
/*
#latest-features {
	clear: both;
}


#contents-top article h1 {
	font-size: 90%;
	font-weight: normal;
}

#contents-top article h1 a {
	color:#fff;
}


#contents-top article .link-text {
	margin-top: 0;
}
 */
/* NEWS＆FEATURES最初の記事 */
/*
#contents-top .article-group-1st article {
	width: 308px;
	float: left;
}
#contents-top .article-group-1st article img {
	margin: 0 auto;
	padding: 2px;
	background-color: #fff;	
}

#contents-top .article-group-1st article p {
    font-size: 70%;
	height: 41px;
	margin-top: 3px;

}
*/
/* NEWS＆FEATURES 2-3記事
#contents-top .article-group-2nd,
#contents-top .article-group-3rd {
	width: 290px;
	float: right;
	margin-left: 6px;
}

#contents-top .article-group-2nd article img,
#contents-top .article-group-3rd  article img {
	float: left;
	padding: 1px;
	background-color: #fff;
}

#contents-top .article-group-2nd article p,
#contents-top .article-group-3rd article p {
	display: block;
	margin-left: 155px;
	margin-bottom: 10px;
    font-size: 70%;
	height: 60px;
}
 */
/* NEWS＆FEATURES最終記事(上部にボーダー) 
#contents-top .article-group-3rd article {
	padding-top: 5px;
	border-top: 2px dotted #333333;
}
*/
/* ↓最新FEATURES & 最新NEWSタイトル↓ */
#latest-topics-title {
	background: url(../images/ico_latest-columns-title.png) no-repeat;
	font-size: 150%;
	line-height: 1;
	font-weight: normal;
	border-bottom: solid 2px #ddd;
	padding: 4px 0 10px 32px;
	margin-bottom: 5px;
}

#latest-news-title {
	background: url(../images/ico_latest-columns-title.png) no-repeat;
	font-size: 150%;
	line-height: 1;
	font-weight: normal;
	border-bottom: solid 2px #ddd;
	padding: 4px 0 10px 32px;
	margin-bottom: 5px;
}

#upcoming-shows-title {
	background: url(../images/ico_latest-columns-title.png) no-repeat;
	font-size: 150%;
	line-height: 1;
	font-weight: normal;
	border-bottom: solid 2px #ddd;
	padding: 4px 0 10px 32px;
	margin-bottom: 5px;
}

/*
#contents-top .archive-link a {
	position: absolute;
	width: 620px;
}
*/

#contents-top .archive-link a {
	display: block;
	float: right;
	margin-top: -3.4em;
}

/* 最新FEATURES上下マージン */
#latest-topics {
	margin: 35px 0;
}

/* ↓トップページtweet＆いいねボタン調整↓ */
.sns_top:before {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
    padding-top: 10px;
}
/* ↑トップページtweet＆いいねボタン調整↑ */

/* ↓トップページサイドバー全体↓ */
#sidebar-top .widget-area {
	width: 300px;
}

/* ↓トップページサイドバー(バナー部分)↓ */
#sidebar-top #banner-widget {
	margin-top: 10px;
	text-align: center;
	list-style-type: none;
}

